Package org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Class BalanceType13

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.camt_052_001_08.BalanceType13

    public class BalanceType13
    extends java.lang.Object

Java class for BalanceType13 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="BalanceType13">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="CdOrPrtry" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.08}BalanceType10Choice"/>
             <element name="SubTp" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.08}BalanceSubType1Choice" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected BalanceType10Choice` `cdOrPrtry`
`protected BalanceSubType1Choice` `subTp`

### Constructor Summary

Constructors
`BalanceType13()`

### Method Summary

All Methods Instance Methods Concrete Methods
`BalanceType10Choice` `getCdOrPrtry()` Gets the value of the cdOrPrtry property.
`BalanceSubType1Choice` `getSubTp()` Gets the value of the subTp property.
`void` `setCdOrPrtry​(BalanceType10Choice value)` Sets the value of the cdOrPrtry property.
`void` `setSubTp​(BalanceSubType1Choice value)` Sets the value of the subTp property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### cdOrPrtry

    protected BalanceType10Choice cdOrPrtry

#### subTp

    protected BalanceSubType1Choice subTp

### Constructor Detail

#### BalanceType13

    public BalanceType13()

### Method Detail

#### getCdOrPrtry

    public BalanceType10Choice getCdOrPrtry()

Gets the value of the cdOrPrtry property.

Returns:
  possible object is `BalanceType10Choice`

#### setCdOrPrtry

    public void setCdOrPrtry​(BalanceType10Choice value)

Sets the value of the cdOrPrtry property.

Parameters:
  `value` - allowed object is `BalanceType10Choice`

#### getSubTp

    public BalanceSubType1Choice getSubTp()

Gets the value of the subTp property.

Returns:
  possible object is `BalanceSubType1Choice`

#### setSubTp

    public void setSubTp​(BalanceSubType1Choice value)

Sets the value of the subTp property.

Parameters:
  `value` - allowed object is `BalanceSubType1Choice`